html, body {
    font-family: 'Raleway', sans-serif;
    width: 100%;
    height: 100%;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.img-shadow {
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
}


.bg-underconstruction {
    background-image: url('/dir/underconstruction.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.bg-dark-tr {
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0.3);
    width: 100%;
    height: 100%;
}

.text-shadow {
    text-shadow: 5px 5px 20px #000;
}

.bg-1 {
    /* The image used */
    background-image: url("/dir/1.jpg");

    /* Full height */
    min-height: 200px;

    /* Create the parallax scrolling effect */
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-2 {
    /* The image used */
    background-image: url("/dir/2.jpg");

    /* Full height */
    min-height: 200px;

    /* Create the parallax scrolling effect */
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-5 {
    /* The image used */
    background-image: url("/dir/5.jpg");

    /* Full height */
    min-height: 200px;

    /* Create the parallax scrolling effect */
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-6 {
    /* The image used */
    background-image: url("/dir/6.jpg");

    /* Full height */
    min-height: 200px;

    /* Create the parallax scrolling effect */
    background-repeat: no-repeat;
    background-size: cover;
}

footer li {
    list-style: none;
}

footer a, footer a:hover {
    color: #fff;
}